Bug 1443084 - UI: infinispinner appears on Infrastructure Timelines page.
Summary: UI: infinispinner appears on Infrastructure Timelines page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Martin Povolny
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: ui
Depends On: 1431049
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 12:47 UTC by Satoe Imaishi
Modified: 2017-05-31 14:52 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1431049
Environment:
Last Closed: 2017-05-31 14:52:39 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Ronnie Rasouli 2017-04-23 11:32:52 UTC
verified on 5.8.0.11

Comment 4 errata-xmlrpc 2017-05-31 14:52:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.